/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.tecgraf.dao;

/**
 *
 * @param <ID> 
 * @author s092
 */
public interface IEntityDAOJPA<ID extends Number> {
  ID getId();
  void setId( ID id );
}
